\section{Short CV of the French Leader}

Ralf Treinen, born March 27, 1961 (51 years old). Currently full
professor in Computer Science at Université Paris-Diderot, Paris,
France. Positions held:
\begin{itemize}
\item
  July 1986 -- July 1991: Assistant at the Department of Computer
  Science at the Universität des Saarlandes, Saarbrücken, Germany,
  under the supervision of Prof. Jacques Loeckx (position during the
  Ph.,D thesis).
\item
  August 1991 -- May 1995: Researcher at the German Research Center
  for Artificial Intelligence (DFKI), Saarbrücken, Germany, in the
  project team of Prof. Gert Smolka.
\item
  June 1995 -- August 1996: Post-doc position in the program ``human
  capital and mobility'' of the European Union, at the Laboratoire de
  Recherche en Informatique (L.R.I.), Université Paris-Sud, Orsay,
  France, in the project team DÉMONS (Jouannaud - Comon).
\item 
  September 1996 -- August 2002: Associate professor (Maître de
  Conférences), Université Paris-Sud, L.R.I., Orsay, France, in the
  project team DÉMONS (Jouannaud - Paulin).
\item
  September 2002 -- August 2007: Associate Professor (Maître de
  Conférences), École Normale Supérieure de Cachan, Cachan, France,
  Computer Science Department and Laboratoire Spécification et
  Vérification (LSV). Delegation to INRIA, project SECSI, LSV, ENS de
  Cachan from September 2004 to August 2006.
\item 
  Since September 2007: Full professor, Université Paris-Diderot, UFR
  d'Informatique and laboratory Proofs, Programs, and Systems (PPS),
  Paris, France.
\end{itemize}
